<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 2: CLASSWORK 1</title>
  <link rel="stylesheet" href="css/style.min.css" />
</head>
<body>
  <div id="target"></div>

  <script src="./js/task1.js"></script>
</body>
</html>
